.searchbox {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/bg_searchbox.png');
	background:none !important;
}
.searchbox.srch_hov {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/bg_searchbox2.png');
	background:none !important;
}
.btn_magsub {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/btn_magsubmit.png');
	background:none !important;
}
.blinks {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/bg_links2.png');
	background:none !important;
}
.blinks.bnk_hov {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/bg_links3.png');
	background:none !important;
}
.hov_orange li.hov_orange {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/img_hov_orange.png');
	background:none !important;
}
.hov_orange li.sel_orange {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/img_sel_orange.png');
	background:none !important;
}
